Computer Security
[EN] securityvulns.ru no-pyccku


Xine multiple security vulnerabilities
Published:25.08.2008
Source:
SecurityVulns ID:9242
Type:library
Threat Level:
7/10
Description:5 buffer overflows in real Audio parsing, vulnerabilities in mng, mod, qt, matroska formats handling.
Affected:XINE : xine-lib 1.1
 XINE : xine 1.1
Original documentdocumentWill Drewry, [oCERT-2008-008] multiple heap overflows in xine-lib (25.08.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod